{
    "nodes": [
      {
        "host": "frost-server-frost-server-mqtt.{{ inv_cm.frost.context_mgmt_ns_name }}.svc.cluster.local",
        "port": 9876,
        "weight": 1
      }
    ],
    "timeout": {
      "connect": 6,
      "send": 6,
      "read": 6
    },
    "type": "roundrobin",
    "scheme": "http",
    "pass_host": "node",
    "name": "{{ api_management_settings.frost_websocket_api_name }}",
    "desc": "{{ api_management_settings.frost_api_description }}",
    "keepalive_pool": {
      "idle_timeout": 60,
      "requests": 1000,
      "size": 320
    }
  }